JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AnalyticsDestination.h File Reference

## Classes
struct | AnalyticsDestination
| An interface for handling analytics events collected by an Analytics object. More...
struct | AnalyticsDestination::AnalyticsEvent
| Contains information about an event to be logged. More...